Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 17:39:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hesham eltokhy                    Bot:  Hi again! Bot:  Please enter your name Customer:  hesham eltokhy Bot:  Hi Hesham Eltokhy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:29 PM, 25th Mar                   Hamza                   Hi Hesham, Thank you for contacting us.This is Hamza. How may I help you?            09:29 PM, 25th Mar                     hesham eltokhy                    I have an order nomber 6287761071           09:30 PM, 25th Mar                   Hamza                   How may I help you with the order number 6287761071 ?           09:31 PM, 25th Mar                     hesham eltokhy                    I canceled some items , but i haven't refunded yet and i didnt recive email about the refund           09:31 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:31 PM, 25th Mar                     hesham eltokhy                    Ok           09:31 PM, 25th Mar                   Hamza                   Regarding the order: (6287761071) Please note that the refund has been processed successfully from our side for the amount (SAR 128.82), however due to some concerns with the payment vendor, the refund has been rejected.           09:33 PM, 25th Mar                   Hamza                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           09:33 PM, 25th Mar                     hesham eltokhy                    Now you submit new refund request for me?           09:34 PM, 25th Mar                   Hamza                   The refund processing takes approximately 3 weeks,           09:35 PM, 25th Mar                   Hamza                   Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           09:35 PM, 25th Mar                     hesham eltokhy                    Previous same situations i recived the refund at the same day of cancellation           09:36 PM, 25th Mar                     hesham eltokhy                    From splash           09:36 PM, 25th Mar                   Hamza                   We sincerely apologize for any inconvenience caused, and we would like to inform you that the refund has been processed successfully from our side           09:37 PM, 25th Mar                     hesham eltokhy                    Ok           09:37 PM, 25th Mar                   Hamza                   We appreciate your patience.           09:38 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            09:38 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304489